@echo off
set TASK=covering
set AUTHOR=am
set LANG=cpp
test_am.py
pushd ..
call cs %TASK%_%AUTHOR%.%LANG%
popd
call cs check.dpr
for %%i in (??) do (
echo Test %%i
pushd ..
copy tests\%%i %TASK%.in >nul
%TASK%_%AUTHOR%
copy %TASK%.out tests\%%i.a >nul
popd
)
